DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=1174651353486662656;
 INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT,FAPPLYSCOPE)
 VALUES(1174651353486662656,{ts'2021-06-09 16:56:14'},{ts'2021-06-09 17:02:33'},1,'hrcs_promptrule_IMPT_S','提示语映射引入引出模板','hrcs_promptrule','C',1,'1',' ',1174651353486662656,'IMPT','1','0');
 DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1O9MJA0F5WF/';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('1O9MJA0F5WF/',1174651353486662656,'zh_CN','提示语映射引入引出模板','提示语映射引入引出模板');
 DELETE FROM T_BAS_IMPORTTEMPLATE_L WHERE FPKID='1O9MJA0F5WF0';
 INSERT INTO T_BAS_IMPORTTEMPLATE_L(FPKID,FID,FLOCALEID,FNAME,FCOMMENT)
 VALUES('1O9MJA0F5WF0',1174651353486662656,'zh_TW','提示語映射引入引出模板','提示語映射引入引出模板');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176116833280;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176116833280,0,1,'hrcs_promptrule',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221888;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221888,1174648176125229056,3,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221889;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221889,1174648176125229056,5,'name',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221890;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221890,1174648176125229056,7,'controledit',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221891;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221891,1174648176125229056,9,'prompt',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221892;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221892,1174648176125229056,11,'status',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221893;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221893,1174648176125229056,13,'simplename',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229056;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229056,1174648176116833280,2,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229057;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229057,1174648176125229056,4,'number',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229058;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229058,1174648176125229056,6,'businessobject',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229059;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229059,1174648176125229056,8,'controltype',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229060;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229060,1174648176125229056,10,'description',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229061;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229061,1174648176125229056,12,'index',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133610496;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133610496,1174648176125229056,15,'controlname',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133610497;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133610497,1174648176125229056,17,'rule',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133617664;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133617664,1174648176125229056,14,'bonumber',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133617665;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133617665,1174648176125229056,16,'controlnumber',null,'0',' ','1','1',' ',' ');
 